asgiref==3.3.1
astroid==2.4.2
certifi==2020.11.8
chardet==3.0.4
colorama==0.4.4
coverage==5.3
dj-database-url==0.4.2
Django==3.1.3
django-ckeditor==6.0.0
django-js-asset==1.2.2
gunicorn==20.0.4
idna==2.10
isort==5.6.4
lazy-object-proxy==1.4.3
mccabe==0.6.1
psycopg2-binary==2.8.6
pylint==2.6.0
pylint-django==2.4.2
pylint-plugin-utils==0.6
pytz==2020.4
requests==2.25.0
selenium==3.141.0
six==1.15.0
sqlparse==0.4.1
toml==0.10.2
urllib3==1.26.2
whitenoise==5.2.0
wrapt==1.12.1
